.box h3{
    text-align:center;
    position:relative;
    top:80px;
}
.box {
    width:100%;
    height:200px;
    background:#FFF;
    margin:40px auto;
}
/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
    -o-transform:skew(8deg) rotate(3deg);
    transform:skew(8deg) rotate(3deg);
}



.relCard {
    overflow: hidden;
    position: relative;

}
.relCard:after {
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
//background: rgba(255,255,255,0.3);
// background: rgba(255,255,255,1);
    opacity: 0;
    transition: opacity .25s;
}
.relCard img {
    transition: transform .25s;
    width: 100%;
}
.relCard:hover img {
    transform: scale(1.6);
}
.relCard:hover:after {
    opacity: 1;
}



.eatContent{

    width:100%;
    height:350px;
    object-fit:cover;
    margin:0;
}
.navbar-inner {
// background-color:rgbs(255,255,255,.9) !important;
}
.rightToLeft {
    direction: rtl;
    text-align: right;
}


.imageOdd1{
    margin-left:25%;

//border: 20px solid #daa520;
}
.images_area2{
    margin-left :0;
    width:100%;
    background-color:green;
}
.imageOdd2{
    padding-bottom :0;
    margin-top :-25%;
    position:relative;
    margin-right:25%;
//top:-100px;
//left:-30%;
//right:70%;
//margin-right:30%;

//	border: 20px solid #daa520;
}

.imageEven1{
    margin-right:25%;

//border: 20px solid #daa520;
}
.images_area2{
    margin-left :0;
    width:100%;
    background-color:green;
}
.imageEven2{
    padding-bottom :0;
    margin-top :-25%;
    position:relative;
    margin-left:25%;
//top:-100px;
//left:-30%;
//right:70%;
//margin-right:30%;

//	border: 20px solid #daa520;
}




.imgcontent_style{

    width:100%;
    height:270px;
    object-fit:cover;
}


.footerClass{
    /*position: absolute;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*right: 0;*/
//background-color:#d90000 !important;
}

.footerLink
{

    color:white;
}

.footerLink
{

    color:white;
}

.footerLink:hover
{

    color:#E7B12D;

}

.footerLink:visited
{

    color:white;
}







.myAlert-bottom{
    position: fixed;
    bottom: 5px;
    left:2%;
    width: 96%;
    z-index:1000;
    display: none;
    overflow-y: auto;;
}



.alert-fixed  {
    position:fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index:9999;
    border-radius:0;

}

html body{



    font-family: 'Niramit', sans-serif;
//background-color:#F6F5F5;
//font-size: 5vw  em rem;
    font-size: 16px;
    max-width:2300px;
    //min-height:1000px;

    margin:0 auto;



}
.container{
    max-width:980px !important;
//padding-left:0;
// padding-right:0;
//background-color:green;
//padding-top: 0px !important;
//padding-bottom: 0px !important;
}
p{
    line-height:30px !important;
    font-size: 16px;
    color:#221E21;
}




h1, h2, h3, h4, h5{
    font-family: 'Merienda';
    font-weight: normal !important;
//line-height:45px !important;
}





.btn1{
//fill-color:#F6F5F5;
    border-color:#52191F;
    color:#221E21;
    background-color:#F6F5F5;

}
.btn1:hover{
    outline-color:#A2B6CF;

    border-color:#d96c00;

    background-color:#52191F ;
    color:#F6F5F5;

}

.btn{
//fill-color:#F6F5F5;
    border-color:#631C24;
    color:#221E21;
    background-color:#F6F5F5;
    font-size: 15px !important;


}
.btn:hover{
    outline-color:#A2B6CF;

    border-color:#631C24;

    background-color:#631C24 ;
    color:#F6F5F5;

}


.btn22{
    outline-color:#A2B6CF;
    border-color:#d96c00;
    color:#d96c00;
    background-color:rgb(0,0,0,0);

}
.btn22:hover{
    outline-color:#A2B6CF;

    border-color:#d96c00;

    background-color:#DB9C41 ; //#DB9C41;
    color:white;

}
hr, .borderttle{
    border-color:#631D24 ;
    width:20px;
    margin-left:0;
    border-width:7px ;
}

#hrAbout{
    border-color:#631D24 ;
    width:20px;
    margin:0 auto;
    border-width:7px ;
}


.btn22-outline-danger{
    outline-color:#A2B6CF;
    border-color:#d96c00;
    color:#d96c00;
//background-color:#DB9C41;

}
.btn22-outline-danger:hover{
    outline-color:#A2B6CF;

    border-color:#d96c00;

    background-color:#e0974d ; //#DB9C41;
    color:white;

}

nav{
    /* background: #fff;
     height: 80px;
    line-height: 80px;
    box-shadow: 1px 1px 1px rgba(0, 0,0, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9998;
    transition: all 0.5s &.scrollUp;
     transform: translateY(-80px); */
}

.scrollhide-nav {
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    transition: -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 1s cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 1s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 1s cubic-bezier(0.86, 0, 0.07, 1);
}

.scrollhide-nav.hidden {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}


.navbar2 {
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
    display: block;
    transition: top 0.3s;
}
.navbar {
    min-height:80px;
//overflow-y: auto;
}
header{
    margin-top:80px
}

.navbg{
    box-shadow: 0 0px 10px 2px #9b9b8c;
//background-color:#2d5500;
//background-color :rgb(45, 85, 0);

//background-color:#2d5500;
//background-color:rgb(187, 130, 99);
//background-color:rgb(204, 151, 97);
//background-color:#DB9C41;
//background-color:#D9A300;
    background-color:rgba(255,255,255,.95) !important;

}

.nav-link	.navbar-dark {

    color:#000000;
//padding:100px;
    vertical-align: middle;
}


.nav-item{
//padding-bottom:100px;
    vertical-align: middle;
    padding: 5px 5px;
}
.nav-item>a {
    color:#000000  !important;
//margin-left:3px;
//padding-bottom:10px;
//padding: 0;
//padding: 14px 16px;
//width:auto;
    border-bottom :2px solid transparent;
    vertical-align: middle;

    float: left;
    display: block;
//color: #f2f2f2;
    text-align: center;
//padding: 10px 10px;
    text-decoration: none;
//font-size: 17px;


}
.nav-item *{
//padding: 10px 10px;

}


.nav-item>a:hover{
//font-weight:bold;
    color:#DAA520  !important;
    border-bottom: 4px solid #daa520;


}
.btn:focus,.btn:active {
    outline: none !important;
    box-shadow: none;

}

.bundlIcon{

    vertical-align: middle;
//width: 1em;
//height: 1em;
    line-height: 1;
    font-size:30px;

}



.langMenu .dropdown-divider{
    padding:0;
    margin:0;


}

.nav-item>a:focus{
//color:#red !important;

}

.nav-item>a.active{
    color:#DAA520  !important;
    border-bottom: 4px solid #DAA520;




//font-weight:bold;
}


.lang-bar>.nav-item>a:hover{
//font-weight:bold;
    color:#000000 !important;
    border-bottom: 2px solid transparent;
//border-margin:5px;
}
.langMenu>.dropdown-menu>a{


//padding:50px auto;
    margin:3px auto
}

.langMenu>.dropdown-menu>a:hover{
    color:#DAA520 ;
//background-color:#DAA520 !important;
   // background-color:rgba(246,245,245,1) !important;
    background-color:rgba(255,255,255,1) !important;


}
.langMenu>.dropdown-menu {
    background-color: rgba(255, 255, 255, 1) !important;
}
#bundleshow{

    border-bottom :0 solid red;
    cursor: pointer;
//border-bottom :0px solid transparent;
}

#abtbeth{
//line-height: 40px;
//font-size: 1.1rem;




//text-align: justify;
//text-align-last: center;
//text-indent: 5%;
    text-align: center;


}





.topbar{
    background-color:gray;
}
#logotxt{
    color:white}



.carousel-item>img {
    display:block;
    margin: 0 auto;

}

ul2{

    background-color:gray;
}

.carousel-item>iframe {
    display:block;
    margin: 0 auto;

}

.txcenter{
    text-align:center;
}

.centerdiv
{
    display:block;
    margin: 0 auto;
}



.pad{

    padding-left:15%;
    padding-right:15%;
}


#pic2div{
    position: relative;
    width: 400px;
    height: 200px;
    border: 3px solid #73AD21;
}




#sl1,#sl2, #sl3, #sl4{
    text-decoration: underline;
    font-size:18px;
    text-align:center;
}
select option{
//text-decoration: underline;
    font-size:18px;
    text-align:center;

}

#sl1->option{

    font-size:18px;
    text-align:center;
}









.overlay {
    overflow-y: hidden;
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 10000;
    top: 100px;
    left: 0;
//background-color: rgb(0,0,0);
//background-color: rgba(0,0,0, 0.9);
    background-color:rgba(246,245,245,0.95) !important;
//overflow-y: auto;
    transition: 0.5s;
// text-align:center;
}


.overlay .layer{
    /* 		//top=-200px;
            //position:relative;
            height:100%;
            background:rgba(0,0,0,0.0);

            width:90%;
            position: absolute;
            top: 60%;
            //right: px;
            text-align:center; */
//background:rgba(0,0,0,0.5);
    color:black;
    position: relative;
    font-size:16px;
//top: 50%;
    margin:5px;
// bottom: 30px;
    display:inline-block;
//left:5%;
//transform: translate(-50%, -50%);
// text-align:left;
}







.removeBundle{
//width:500px;
    top:25px;

    right:5px;
    height:auto;
    background:rgba(0,0,0,0.0);
    color:white;
//width:90%;
    position: absolute;
//top: 60%;
//right: px;
//text-align:center;
    z-index:1000;
    border-color:white;
    font-size:10px !important;
    padding:0;

}

.removeBundle:hover{

    border-color:white;

}


.overlay-content {
    position: relative;
    top: 20%;
    width: 100%;
//text-align: center;
    margin-top: 10px;
    width:100%;

}

.overlay a {
    padding: 3px;
    text-decoration: none;
    font-size: 16px;
    color: #26003d;
//display: block;
    transition: 0.3s;

}

.overlay a:hover, .overlay a:focus {
    color: #DAA520;
}

.overlay .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
.notification {
//background-color: #555;
    color: white;

    text-decoration: none;
//padding: 15px 26px;
    position: relative;
    display: inline-block;
    border-radius: 2px;
}
.notification .badge2 {
    /*  position: absolute;
     top: 5px;
     right:0px;
     padding:3px 6px;
     margin-left:250px;
     font-size:11px;
     border-radius: 50%;
     background-color: #DAA520;
     color: white; */

    background:red;
    position:relative;
    top: 0;
    left: -15px;

}
.close{
    font-size:20px !important;
}
.bundleBadge[data-count]::after{
    position:absolute;
    right:0;
    top:1%;
    content: attr(data-count);
    font-size:10px;
    padding:.6em;
    border-radius:999px;
    line-height:.75em;
    color: white;
    background:rgb(138,39,49);
    text-align:center;
    min-width:2em;
    font-weight:bold;
}